Skip site navigation (1) Skip section navigation (2)

1.2.0 status vs wx2.6 instead of wx2.5 ?

From: blacknoz(at)club-internet(dot)fr
To: pgadmin-hackers(at)postgresql(dot)org
Subject: 1.2.0 status vs wx2.6 instead of wx2.5 ?
Date: 2005-04-30 21:01:30
Message-ID: mnet1.1114894890.9365.blacknoz@club-internet.fr (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi friends,

wx2.5 is about to be removed from Debian official archive due
to bugs. It will leave pgadmin3 package in a broken state and
which would lead to a removal of it too. A transition is on
the way, Ron explained to me that he would surely upload
rapidly for wx2.6. I'd like to know if 1.2.0 would compile or
not and/or if it would be hard to get it build on top of
wx2.6 instead of 2.5...
If not, what is the roadmap, if there is one, to a next stable
release of pga3 based on top of wx2.6 ?

All of these questions to help me to take the good decision
concerning pgAdmin III in official Debian.

Regards,
Raphaël


Responses

pgadmin-hackers by date

Next:From: Florian G. PflugDate: 2005-04-30 23:19:20
Subject: Re: 1.2.0 status vs wx2.6 instead of wx2.5 ?
Previous:From: OpenMacNewsDate: 2005-04-29 01:16:23
Subject: pgadmin3 build executable still not stripping correctly on OSX

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group